[Bug 721] New: dfu-util unnecessarily requires -D or -U argument for -V

bugzilla-daemon at bugzilla.openmoko.org bugzilla-daemon at bugzilla.openmoko.org
Mon Aug 20 10:32:19 CEST 2007


           Summary: dfu-util unnecessarily requires -D or -U argument for -V
           Product: OpenMoko
           Version: 2007.2
          Platform: PC
        OS/Version: Linux
            Status: NEW
          Severity: minor
          Priority: P5
         Component: dfu-util
        AssignedTo: werner at openmoko.org
        ReportedBy: nosdr4g at hotmail.com
                CC: buglog at lists.openmoko.org

trying to find out the version of dfu-util unnecessarily requires a -D or -U

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

More information about the buglog mailing list